@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
    position: relative;
    background-color: #fdf4f0;
}

ul {
    margin-bottom: 0;
    padding-left: 0;
}

ul li {
    list-style-type: none;
}

a {
    text-decoration: none;
}

header {
    width: 100%;
    position: relative;
    padding: 50px 10px 0px 10px;
    margin-bottom: -22px;
    z-index: 9;
}

header .top-header ul li {
    margin-right: 16px;
}

header .top-header ul li a i {
    font-size: 20px;
    color: #393939;
}

header .top-header a {
    text-align: center;
}

header .top-header img {
    height: 80px;
    object-fit: cover;
    margin-left: 95px;
}

header .bottom-header {
    margin-top: 26px;
    background-color: #DCE3DB;
    padding: 20px 10px 20px 30px;
    border-radius: 50px;
}

header .bottom-header ul li {
    margin-right: 26px;
}

header .bottom-header ul li a {
    color: #000;
    font-weight: 500;
    font-size: 16px;
}

.banner {
    width: 100%;
}

.banner .swiper {
    width: 100%;
    height: 80vh;
}

.banner .swiper .swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;

    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.banner .swiper .swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
    font-weight: 900;
    color: #9fd625;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
    font-weight: 900;
    color: #9fd625;
}

.categories {
    padding: 60px 30px 10px 30px;
}

h3 {
    margin-bottom: 3rem;
    text-align: center;
    font-weight: 300;
    color: #393939;
}

h3 strong {
    font-weight: 600;
}

.campaigns {
    padding: 80px 30px;
}

.campaigns .row {
    padding: 0px 25px;
}

footer {
    background-color: #2f2c30;
    padding: 50px 30px;
}

footer .address,
.phone,
.email {
    color: #707070;
    border: 3px solid #707070;
    border-radius: 50px;
    padding: 10px 30px;
}

footer .address,
.phone,
.email i {
    font-size: 35px;
}

footer .phone a {
    font-size: 16px;
    margin-left: 18px;
    color: #707070;
    font-weight: 300;
}

footer .email {
    padding: 15px 30px;
}

footer .email a {
    font-size: 16px;
    margin-left: 18px;
    color: #707070;
    font-weight: 300;
}

p {
    margin-bottom: 0rem;
    font-weight: 300;
    font-size: 16px;
    margin-left: 18px;
}

@media screen and (max-width: 1200px) {
    .banner .swiper {
        height: 40vh;
    }

    footer .address,
    .phone,
    .email {
        margin-bottom: 16px;
    }
}

@media screen and (max-width: 992px) {
    header {
        margin-bottom: 0;
        padding: 30px 5px 30px 5px;
    }

    header .top-header a {
        text-align: left;
    }

    header .top-header img {
        height: 50px;
        margin-left: 0;
    }
}

@media screen and (max-width: 600px) {
    .banner .swiper {
        height: 20vh;
    }

    .campaigns .row {
        padding: inherit;
    }

    .categories,
    .campaigns,
    footer {
        padding: 30px 5px;
    }

    footer .address,
    .phone,
    .email i {
        font-size: 25px;
    }

    footer .address,
    .phone,
    .email,
    p,
    a {
        font-size: 14px !important;
    }

    header .top-header a {
        text-align: left !important;
    }
}